package ru.micord.ervu.security.exception;

/**
 * @author Adel Kalimullin
 */
public class UnauthorizedException extends RuntimeException {

  public UnauthorizedException(String message, Throwable cause) {
    super(message, cause);
  }

  public UnauthorizedException(Throwable cause) {
    super(cause);
  }

  public UnauthorizedException(String message) {
    super(message);
  }
}
